/**
Theme Name: Guims Enterprises
Author: Mywebboxing
Author URI: https://mywebboxing.com/
Description: Theme enfant astra Guims Enterprises
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: guims-enterprises
Template: astra
*/



#Capa_2 .Calque_1{
		stroke-dasharray: 1000;
		stroke-dashoffset: 1000;
		animation: dash 5s 2s linear forwards;
					
			
	}
		


@keyframes dash {
			 to { stroke-dashoffset: 0;
					  }
	}

.st0:hover {
    fill: #e44f2c;
    transition: all .2s;
    -moz-transition: all .2s;
    -ms-transition: all .2s;
    -o-transition: all .2s;
    -webkit-transition: all .2s;
}

/*
.svg-animation #Capa_1{
		
	animation: pluie 2s 2s infinite backwards;
					
			
	}
			
@keyframes pluie {
			0% {
    transform: translate(0);
   
}
	
	100% {
    transform: translateY(30px);
}
	}

*/